RubyGems Navigation menu

artoo-i2c 0.3.0

Artoo standard drivers for i2c devices

Gemfile
          gem 'artoo-i2c', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install artoo-i2c -v 0.3.0
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 5,656

For this version 791

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - February 6, 2014 (10.5 KB)
  2. 0.4.0 - October 18, 2013 (9.5 KB)
  3. 0.3.0 - October 5, 2013 (9.5 KB)
  4. 0.2.1 - September 27, 2013 (8.5 KB)
  5. 0.2.0 - September 18, 2013 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies: